name: e_logi_app
description: Application mobile e_logi - commandes et livraisons.
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ^3.5.0

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^1.0.8
  http: ^1.2.2
  shared_preferences: ^2.2.3
  flutter_secure_storage: ^9.2.2
  go_router: ^14.3.0
  provider: ^6.1.2
  intl: ^0.19.0
  webview_flutter: ^4.10.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^4.0.0

flutter:
  uses-material-design: true
